Announcement

Collapse
No announcement yet.

Warning message with each start of SC 8.1

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Warning message with each start of SC 8.1

    Hi, with each start of SC 8.1 I get this warning window. I use the latest version of SC (always doing a manual update) but this happens since I'm using 8.1. In SC 8 there was no problem. Anybody knows what this warning without any hint means and how to correct that?

  • #2
    Clean Browser caché.
    Empty tmp folder inside scriptcase folder
    Try again..

    OS? Firewall? PHP version? Apache? Some error in logs?
    /Giuseppe

    Professional Scriptcase Services
    Some Customers opinions

    Comment


    • #3
      Hi Giu, thanks for your ideas. I've looked into the tmp dir where I can only find a file like "warning_popup.....". But this appears while the windows shows at start.
      There is no hint in the error log dirs. I'm working under Windows7 with SC installed on a Debian Server (Wheezy) with PHP 5.4 and Apache 2.2.22

      What makes me thinking is that SC says I have the latest version (and I do have) and the automatic updater says 450 updates but doesn't work.
      After I tried my first automatic update of SC8.1 it failed so I made a manual update. I believe there must be some files generated which are still somewhere from the failed automatic update. But I don't know where to search.

      Joe

      Comment


      • #4
        Hello
        I have the same 'warning' message on my CentOs 7 Server installation.
        After cleaning the tmp directory is still the same message after login.
        The update function takes 8 updates.

        but can not install the updates. "The ScriptCase update was not completed successfully....."

        /****** SCRIPTCASE UPDATE LOG FILE ******/
        /****** DATE: 2016-02-25 08:16:43 *******/
        /*************** LOG START **************/
        devel/lang/pt_br/AdminMenu.lang.php => deleted
        devel/lang/pt_br/AdminUpdate.lang.php => deleted
        devel/lang/pt_br/AdminUpdate2.lang.php => deleted
        devel/lang/pt_br/general.lang.php => deleted
        update.dat => delete error
        index.html => previous downloaded and replace
        /**************** LOG END ***************/
        Bye
        Mansaylon
        Last edited by Mansaylon; 02-25-2016, 04:30 AM.

        Comment


        • #5
          Have found the error.
          I had the rights set to 755. SoI had put on 777, the warning message was gone and the update worked.

          I think it is not very good if you set the permissions to 777 on a server. A security issue.













          Comment


          • #6
            Originally posted by Mansaylon View Post
            Have found the error.
            I had the rights set to 755. SoI had put on 777, the warning message was gone and the update worked.

            I think it is not very good if you set the permissions to 777 on a server. A security issue.


            Once updated you can change back again.
            /Giuseppe

            Professional Scriptcase Services
            Some Customers opinions

            Comment


            • #7
              On last update to 8.1.029 the warning message dissapeared on its own in my SC

              Comment


              • #8
                Originally posted by Giu View Post


                Once updated you can change back again.
                Safety-not an ideal solution.
                Would 775 be enough?


                Comment

                Working...
                X